{
    "Thong_tin_nhan_su": [],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "10h30 - 11h15",
                    "Nội dung công việc": "Làm sạch toàn bộ căn hộ 904, 905 (hút bụi + cọ nhà vệ sinh, giặt quần áo, rửa cốc chén…)"
                },
                {
                    "Thời gian": "11h15 - 12h00",
                    "Nội dung công việc": "Làm sạch toàn bộ căn hộ 906, 907 (hút bụi + cọ nhà vệ sinh, giặt quần áo, rửa cốc chén…)"
                },
                {
                    "Thời gian": "12h00 - 12h45",
                    "Nội dung công việc": "Làm sạch toàn bộ căn hộ 908, 909 (hút bụi + cọ nhà vệ sinh, giặt quần áo, rửa cốc chén…)"
                },
                {
                    "Thời gian": "12h45 - 13h30",
                    "Nội dung công việc": "Làm sạch toàn bộ căn hộ 807, 808 (hút bụi + cọ nhà vệ sinh, giặt quần áo, rửa cốc chén…)"
                },
                {
                    "Thời gian": "13h30 - 14h15",
                    "Nội dung công việc": "Làm sạch toàn bộ căn hộ 810, 811 (hút bụi + cọ nhà vệ sinh, giặt quần áo, rửa cốc chén…)"
                },
                {
                    "Thời gian": "14h15 - 14h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ"
                }
            ],
            "Công việc định kỳ": []
        }
    }
}